Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157157 - ccs-devel-0.25-0.9 has bad requires
Summary: ccs-devel-0.25-0.9 has bad requires
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ccs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 19:33 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.25-0.17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-04 23:16:20 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2005-05-07 19:33:01 UTC
Description of problem:
rpm -q --requires -p ccs-devel-0.25-0.9.i386.rpm
ccs = ${version}-0.9

the version macro didnt get substituted properly.

Comment 1 Chris Feist 2005-05-09 20:42:32 UTC
Fixed in 0.25-0.17.


Note You need to log in before you can comment on or make changes to this bug.